» Ubuntu » 软件包

Error

two or more packages specified (tcl8.4-dev raring)